/* login_page */
/* .login_page {
    background:url(../../dashboard/images/login/bg.png);
    background-repeat: no-repeat;
    background-position: center left;
} */
.login_page .bg::after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 35%;
    bottom: 0;
    background: linear-gradient(0.37deg, #000000a6 68.08%, rgba(0, 0, 0, 0) 82.2%);
}
.login_page .logo-card
{
    color: #fff;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.login_page .logo
{
    position: relative;
    z-index: 1;
}
.login_page .form-card
{
    position: relative;
    z-index: 9;
}
.login_page .page-content::before, .login_page .page-content::after {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    opacity: 0.8;
    background: #fabd00 !important;
    filter: blur(200px);
    z-index: 1;
  }

.login_page .page-content::before
{
    left: -80px;
    top: -80px;
}
.login_page .page-content::after
{
    right: -80px;
    bottom: -80px;
}
.login_page .form-default .form-body .form-label{
    font-size: 11px !important;
}
.login_page .page-content {
    padding: 55px 30px 40px;
    border-right:  1px solid  #FFFFFF99; 
    border-top:  1px solid  #FFFFFF99; 
    background: #FFFFFF26;
    box-shadow: 7px 8px 25px #00000036}
/* form-head */
.login_page .page-content .form-head {
    margin-bottom: 25px;}
.login_page .page-content .form-head .logo {
    max-width: 100%;
    max-height: 65px;
    margin-bottom: 70px;}
/* form-body */
.login_page .page-content .form-body .field-col {
    position: relative;
    margin-top: 15px;}
.login_page .page-content .form-body .field-col .form-label {
    font-size: 13px;}
.login_page .page-content .form-body .field-col .form-control{
    font-size: 14px;
    border: 1px solid #D2D2D2;
    background-color: transparent;
    color: #d8d8d8;
    padding: .675rem .75rem;
}
.login_page .page-content .form-body .field-col .btn-toggle {
    position: absolute;
    right: 2px;
    bottom: 3px;
    padding: 3px 5px;
    border: none;
    background-color: transparent;
    color: #6a6a6a;}
.login_page .page-content .form-body .field-col .btn-toggle:hover {
    color: #000000c9;}
/* form-foot */
.login_page .page-content .form-foot {
    margin-top: 35px;}
.login_page .page-content .form-foot .btn-primary {
    padding: 8px 15px;
    background-color: #FABD00;
    color: #000;
    font-size: 15px;
    border: none !important;
    width: 100%;}
.login_page .page-content .fa.fa-eye
{
    color: #fff ;
}
.login_page .toggle-password
{
    margin-right: 10px;
    background-color: transparent;
    border: none !important;
    box-shadow: none;
    outline: none;
    color: White;
}
.login_page .form-control:focus
{
    box-shadow: none !important;
}
.login_page .text-l-white
{
    color: #b9b392 !important;
}
.login_whatsapp .iti--separate-dial-code .iti__selected-flag{
    background-color: transparent !important;
}
.login_whatsapp .iti__arrow{
    border-top: 4px solid #ffffff;
}
.login_whatsapp .iti__arrow--up{
    border-bottom: 4px solid #fff;
    border-top: none ; 
}
.login_whatsapp .iti__flag
{
    border-radius: 3px;
}
.login_whatsapp .iti__country-name{
    display: none;
}
.login_whatsapp .form-control{
    background-color: #FFFFFF59 !important;
}
.login_whatsapp .form-control::placeholder{
    color: #fff !important;
}
.login_whatsapp .page-content .form-body .field-col .form-control{
    color: #ffffff;
    font-weight: 500;
}
@media(min-width:767px)
{
    .login_whatsapp .page-content .btn-primary{
        margin-top: 100px;
        }
}

.login_whatsapp .otp-input input {
    width: 38px;
    height: 38px;
    margin-right: 3px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.1rem;
    border: none !important;
    border-radius: 12px;
    background: #FFFFFF4D;
    color: #ffffff;
    transition: all 0.3s ease;
}
.login_whatsapp .otp-input input:focus
{
    background-color: #ffff;
    color: #272727 !important;
    outline: none !important;
}
.text-clr-lm-blue{
    color: #50a4ff !important;
}
.text-clr-ml-blue{
    color: #4bb8d6 !important;
}